@charset "UTF-8";
/* CSS Document */

/*----------------------------- Body ---------------------------------*/
body {
	font-family: 'Alegreya Sans', sans-serif;
	color: #333;
	-webkit-font-smoothing: antialiased;
	webkit-tap-highlight-color: rgba(255,255,255,.4);
	overflow-x: hidden;
}
::-moz-selection {
    text-shadow: none;
    color: white;
    background-color: rgb(113,214,224);
}
::selection {
    text-shadow: none;
    color: white;
    background-color: rgb(113,214,224);
}
img::selection {
    background: 0 0;
}
img::-moz-selection {
    background: 0 0;
}
p {
	font-family: 'Open Sans', sans-serif;
	font-size: 17px;
	line-height: 1.4em;
	color: #333;
}
h1,.item h1 {
	font-family: 'Alegreya Sans', sans-serif;
	font-size: 35px;
	line-height: 1.8em;
	color: rgb(97,99,101);
}
.item h1 {
	color: white;
}
h2 {
	font-family: 'Alegreya Sans', sans-serif;
	font-size: 30px;
	line-height: 1.8em;
	color: rgb(97,99,101);
	margin: 0;
}
h3 {
	font-family: 'Alegreya Sans', sans-serif;
	font-size: 24px;
	line-height: 30px;
	color: rgb(97,99,101);
}
.full-width {
	width: 100%;
	float: left;
}
.width-100 {
	width:100% !important;
}

a {
	color: #283652;
	font-weight: 600;
}

a:hover {
	color: #002776;
	text-decoration: none;
}

.btn:active, .btn.active, .btn:focus {
	border: 0;
	box-shadow: inset 0 0px 0px rgba(0,0,0,0), 0 0 0px rgba(245, 128, 37, 0);
}
.hr-line hr {
	margin-top: 40px;
	margin-bottom: 25px;
}
/*----------------------------- login-bar --------------------------------*/
#MemberLoginForm_LoginForm {
	margin-top: 70px;
}
#MemberLoginForm_LoginForm_Password, #MemberLoginForm_LoginForm_Email {
	border: 1px solid #000;
	height: 30px;
}

/*----------------------------- Search-bar --------------------------------*/

.input-group.hidden-xs {
	top: 10px;
	right: 0px;
	float: right;
	z-index: 2;
	width: 145px;
	margin-left: 15px;
}
.input-group input {
	color: #333;
	border-bottom-left-radius: 2px !important;
	border-top-left-radius: 2px !important;
	border-bottom-right-radius: 2px !important;
	border-top-right-radius: 2px !important;
	background-color: white;
	border: 0px solid #8d8d8d;
	border-right: 0px;
	-webkit-font-smoothing: antialiased;
}
.input-group .btn-default {
	color: #232323;
	position: absolute;
	right: 0px;
	line-height: normal;
	border-bottom-left-radius: 0px !important;
	border-top-left-radius: 0px !important;
	border-bottom-right-radius: 2px !important;
	border-top-right-radius: 2px !important;
	background-color: white;
	border: 0px solid #8d8d8d;
	border-left: 0px;
	line-height: 22px;
}
.input-group .btn-default:hover {
	color: rgb(113,214,224);
	background-color: #4b4b4b;
}
.form-control:focus {
	border-color: rgb(113,214,224);
	box-shadow: inset 0 0px 0px rgba(0,0,0,.075), 0 0 0px rgba(245, 128, 37, 0);
}
.form-control {
	color: rgb(97,99,101);
	border-radius: 2px;
	-webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
	box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
}
.btn-primary {
	color: white;
	background-color: rgb(113,214,224);
	border:0;
}
.btn-primary:hover {
	color: white;
}
.fancybox-skin {
	padding: 0px !important;
}
/*----------------------------- Navigation --------------------------------*/

.company-logo {
	padding-top: 10px;
	padding-bottom: 10px;
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;
}
.company-logo img {
	text-align: left;
	width: 230px;
}
.navbar-nav {
	display: block;
	float: right;
}
.navbar-inverse {
	background-color: transparent;
	border-color: transparent;
	text-align: center;

	width: 100%;
	box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px;
}
.nav > li > a {
	font-family: 'Alegreya Sans', sans-serif;
	font-size: 16px;
	line-height: 1.6em;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 0.5px;
	font-weight: 500;
	font-style: normal;
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
	color: rgb(113,214,224);
	background-color: transparent;
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
	color: rgb(113,214,224);
	background-color: transparent;
}
.navbar {
	margin-bottom: 0px;
}

.fullwidth {
	float: left;
	width: 100%;
	height: auto;
}
.navbar.navbar-fixed-top {
	margin-top: 0px;
	box-shadow: rgba(0, 0, 0, 1.0) 0px 2px 2px;
}
.navbar-nav > li {
	float: none;
	display: inline-block;
}
.navbar-toggle {
	float: right;
	text-align: right;
	border: 0px;
	margin-right: 0px;
	margin-top: 10px;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
	background: none;
}
.navbar-nav > li > .dropdown-menu {
	border-radius: 0px;
}
.dropdown-menu > li > a {
	text-align: left;
	font-weight: 500;
	font-family: 'Alegreya Sans', sans-serif;
	font-size: 14px;
	line-height: 1.8em;
	text-transform: uppercase;
	font-weight: bold;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	color: rgb(113,214,224);
	text-decoration: none;
	background-color: rgb(97,99,101);
}
.search .dropdown-menu {
	left: -180px;
	padding: 10px 20px;
}
.search .dropdown-menu .input-group.search input {
	width: 210px;
	border: 1px solid #8d8d8d;
	border-right: 0px;
}
.search .dropdown-menu .input-group.search .btn-default {
	border: 1px solid #8d8d8d;
	border-left: 0px;
}
.search .dropdown-menu .input-group.search .btn {
	padding: 5px 12px;
}
/*----------------------------- Slider --------------------------------*/
.intro_header {
	float: left;
	width: 100%;
	height: auto;
	background: url(../img/tumblr_mq7anbQsfQ1st5lhmo1_1280.jpg) no-repeat bottom center scroll;
	background-color: #000;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
}
.carousel-caption h1 {
	color: #fff;
	font-size: 65px;
	text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
	line-height: normal;
}
.carousel-caption p {
	color: #fff;
	text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
	font-style: normal;
	font-size: 28px;
}
/*----------------------------- Content --------------------------------*/
#content-container {
	margin-top: 60px;
}

.section {
	margin-top: 30px;
	margin-bottom: 50px;
}
.page-header {
	border: 0;
	padding-bottom: 0;
	margin-top: 0px;
	margin-bottom: 10px;
}
.intro-text {
	font-family: 'Open Sans', sans-serif;
	color: #8f8e8e;
	font-size: 20px;
	line-height: 26px;
	font-weight: normal;
	font-style: italic;
}
#intro-container {
	float: left;
	width: 100%;
}
#intro-container h1 {
	margin-top: 0px;
}
#intro-container p {
	padding-left: 50px;
	padding-right: 50px;
}
.pic_sub {
	font-style: italic;
	font-size: 12px;
	margin-bottom: 0px;
}
.portfolio-item, .column-image {
	margin-bottom: 25px;
}
.column-image {
	margin-top: 25px;
}
.pagination {
	width: 100%;
	border-radius: 2px;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	z-index: 2;
	color: #fff;
	cursor: default;
	background-color: rgb(113,214,224);
	border-color: rgb(113,214,224);
}
.pagination > li > a, .pagination > li > span {
	color: #cccccc;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
	color: rgb(113,214,224);
}
.Class-Subpage .intro_header {
	height: 10%;
}
.authorDate {
	margin-top: 0px;
}
.archiveMonths li {
	list-style: none;
	border-bottom: 1px solid #f4f4f4;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.google-map {
	margin-top: 15px;
}
.pager li > a, .pager li > span {
	border-radius: 2px;
}
/*----------------------------- Footer --------------------------------*/
#footer-infomation {
	background-color: #ccc;
	padding: 30px 0px;
	margin-bottom: 0;
}
#footer-infomation .input-group {
	width: 100%;
}
#footer {
	background-color: #000;
	margin-top: 0px;
	padding-top: 25px;
	padding-bottom: 25px;
}
footer {
	margin-bottom: 0px;
}
footer p {
	padding-top: 10px;
	font-size: 13px;
}
#footer a {
	color: rgb(97,99,101);
}
#footer a:hover {
	color: rgb(113,214,224);
	text-decoration: none;
}
ul#footer-nav.nav_center li {
	display: inline-block;
	padding-right: 5px;
	font-size: 12px;
	text-align: center;
}
ul#footer-nav.nav_center {
	display: inline-block;
	float: left;
	text-align: center;
	width: 100%;
	padding-left: 0px;
	margin-top: 0px;
}
ul.footer-nav.nav_center li {
	display: inline-block;
	padding-right: 5px;
	font-size: 12px;
	text-align: center;
}
ul.footer-nav.nav_center {
	display: inline-block;
	float: left;
	text-align: center;
	width: 100%;
	padding-left: 0px;
	margin-top: 0px;
}

@media (max-width: 767px) {
#carousel-example-generic {
	height: 35%;
}
.carousel-caption h1 {
	font-size: 40px;
}
.carousel-caption p {
	font-size: 24px;
}
.dropdown-menu > li > a {
	text-align: center;
}
.pic_sub {
	padding-bottom: 30px;
}
.navbar-nav {
	margin: 0;
	background-color: ;
}
.navbar-nav {
	display: block;
	width: 100%;
	float: left;
	position: relative;
	margin-top: 20px;
}
.navbar-nav > li {
	float: none;
	display: inline-block;
	width: 100%;
}
.navbar-collapse{
	padding:0px;
}
.navbar-inverse .navbar-nav > li > a {
	color: #ededed;
}
.navbar-inverse .navbar-nav > li > a:hover {
	background-color:#4b4b4b;
}
.input-group {
	width: 100%;
	}
.visible-xs.btn-default{
	position: absolute;
	float: right;
	right: 0px;
}
#hero .social-media-icons {
	margin-top: 0px;
	margin-right: 5px;
	top: 0px;
	right: -45px;
}
#hero .social-media-icons ul li {
	margin-left: 0px;
}
.intro_header {
	height: 50%;
	padding: 0;
}
.intro_header h1 {
	font-size: 65px;
	line-height: normal;
}
#footer .text-left {
	padding: 0px;
	margin: 0px;
}
#footer {
	padding-top: 10px;
}
#footer_infobox: {
	padding-top:20px;
}
.intro_header p {
	margin-bottom: 0px;
}
ul#footer-nav.nav_center {
	margin-top: 10px;
}
}

.lt-ie9 .navbar-inverse {
	float: left;
}

/*----------------------------- Carousel Position Fix --------------------------------*/
div.carousel {
	height: 70%;
	padding-top: 50px;
}

/*----------------------------- Blog Styling --------------------------------*/

.templateBlog div {
	background-color: white !important;
	border: none !important;
}

li.templateBlog {
	border: none !important;
}

h4.panel-title {
	color: rgb(113,214,224) !important;
}

/*----------------------------- Contact Page Form Box --------------------------------*/

#Form_ContactForm {
	border: none !important;
	height: 100%;
}

fieldset {
	border: none;
	padding: 0;
	margin:0;
}

fieldset div {
	margin-bottom: 15px;
}

/*----------------------------- Search Page Box --------------------------------*/

#searchPageBox {
}
/*----------------------------- Social-icons --------------------------------*/
.social-media-icons {
	float: right;
	margin-top: 25px;
}
.social-media-icons ul {
	margin: 0;
	padding: 0;
}
.social-media-icons ul li {
	list-style: none;
	display: inline-block;
	margin: 0px 8px;
	float: left;
}
.social-media-icons ul li a {
	color: white;
	font-size: 24px;
}
.social-media-icons ul li a img:hover {
	opacity: .5;
}
.social-media-icons .input-group {
	margin-top: 2px;
}

#footer a {
	color: rgb(97,99,101);
}
#footer a:hover {
	color: rgb(113,214,224);
	text-decoration: none;
}
ul#footer-nav.nav_center li {
	display: inline-block;
	padding-right: 5px;
	font-size: 12px;
	text-align: center;
}
ul#footer-nav.nav_center {
	display: inline-block;
	float: left;
	text-align: center;
	width: 100%;
	padding-left: 0px;
	margin-top: 0px;
}

/* BUTTONS */

input.contact-form {
	border: 1px solid #ccc !important;
}

input.contact-form:hover {
	border: 1px solid rgb(113,214,224) !important;
}

button.search-button {
	position: relative !important;
	top: -34px !important;
	right: -41% !important;
}

input.search-form {
	width: 90% !important;
}

/* ----------------------------------------------------------------------------------------------------------------
   Lewis Changes
-----------------------------------------------------------------------------------------------------------------*/
@media (min-width: 992px) {
	.gallery .portfolio-item {
		height: 195px;
	}
}

@media (min-width: 1200px) {
	.gallery .portfolio-item {
		height: 239px;
	}
}




.two-column {
	clear: both;
}

@media (max-width: 992px) {
	.nav > li > a {
		padding: 10px 8px;
	}
}

#Search label {
	display: none;
}


.search-bar form {
	height: 20px;
}

.portfolio-item img {
	width: 100%;
	height: 100%;
}

/* Search Results */
#SearchResults {
    list-style: none;
    padding-left: 0;
}
#SearchResults li {
    margin-bottom: 20px;
    padding-bottom: 10px;
}
#SearchResults .searchResultHeader {
	font-weight: 400;
	font-size: 24px;
}

.footer-search button {
	right: -85% !important;
}

/* CUSTOM */

#searchbar {
  display: none;
  width: 250px;
  height: 40px;
  background-color: #F5F5F5;
  z-index: 9999;
  -webkit-box-shadow: -1px 2px 2px rgba(0,0,0,0.2);
  -moz-box-shadow: -1px 2px 2px rgba(0,0,0,0.2);
  box-shadow: -1px 2px 2px rgba(0,0,0,0.2);
  margin-top: 17px;
  position: absolute;
	right: -30px;
	margin-top: 2px;
}

#TemplateSearchForm_SearchForm_Search {
  display: block;
  width: 88%;
  border: 0;
  outline: none;
  padding: 10px;
  height: 55px;
  line-height: 55px;
  font-size: 18px;
  font-weight: 400;
  color: #333;
  background: transparent;
	margin-top: -7px;
}

#TemplateSearchForm_SearchForm_action_Submit  {
  background: none;
  color: #717171;
  border: 0;
  outline: none;
  cursor: pointer;
  color: #333;
	top: -49px !important;
	left: 126px;
}

#searchtoggl .fa-search:hover, #searchtoggl .fa-search-minus {
	cursor: pointer;
}

#site-nav {
	position: fixed;
	z-index: 50;
	width: 100%;
	/*background-color: rgba(50, 100, 151, 1);*/
	border-color: black;
}

#site-nav li, #site-nav li a {
	color: #fff;
}

.navbar-nav > li > .dropdown-menu {
	background-color: #326497;
	margin-top: 1px;
}

.enliven-menu {
	background-color: rgba(89, 190, 201, 1);
	padding: 10px 0;
}


.familyworks-menu {
	background-color: rgba(0, 121, 52, 1);
	/*background-color: rgba(105, 190, 40, 1);*/
	padding: 10px 0;
}

.pso-menu {
	background-color: rgba(0, 39, 118, 1);
	/*background-color: rgba(240, 171, 0, 1); - yellow*/
	padding: 10px 0;
}

.service-menu .col-xs-8 {
	padding-left: 24px;
  padding-top: 7px;
}

.other-menu {
	padding: 10px 0;
}

.services-drop {
	padding: 0;
}

.dropdown-menu {
	text-align: left;
}

.service-menu {
	min-width: 363px;
}

.dropdown-menu a {
	font-weight: 600;
}

.dropdown-menu .col-sm-8 {
	padding-left: 30px;
}

.grid-demo .row {
	margin-left: 0;
	margin-right: 0;
}

.nav > li > a {
	font-weight: 600;
}

.promo-block {
	height: 300px;
}

.homepage-promo {
	padding: 0;
}

.promo-content {
	position: absolute;
	bottom: 0px;
	width: 100%;
	height: 100%;
	padding: 90px 50px 50px;
}

.promo-content h2 {
	color: #fff;
  text-align: center;
	font-weight: 600;
	font-size: 40px;
	line-height: 38px;
	padding-top: 0;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
  top: 50%;
  left: 50%;
  position: absolute;
	width: 90%;
}

.promo-content p {
	color: #fff;
  text-align: center;
  font-size: 22px;
  line-height: 27px;
  font-weight: bold;
}

.psopage {
	background-color: rgba(0, 39, 118, 0.6);
}

.psopageyellow {
	background-color: rgba(210, 154, 15, 0.7);
}

.familyworkspage {
	background-color: rgba(0, 121, 52, 0.6);
}

.enlivenpage {
	background-color: rgba(59, 149, 158, 0.7);
}

.blog-image {
	height: 250px;
}

.navbar-nav {
	margin-top: 5px;
}

#company-logo-large {
  width: 210px;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

#company-logo-large.logosmall {
  width: 160px;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

#footer {
	background-color: #316498;
}

#footer p, #footer li, #footer a {
	font-weight: 600;
	color: #fff;
	font-size: 17px;
}

#footer ul {
	list-style: none;
}

.footer-middle {
	margin-top: 20px;
}

#footer .nav_center li {
	display: inline;
}

.nav_center {
	padding: 0;
	text-align: center;
}

.nav_center i {
	font-size: 34px;
	padding: 0 8px;
}

#intro-container {
	padding-bottom: 60px;
}

#intro-container p {
  font-size: 20px;
  line-height: 27px;
  text-align: center;
}

.blog-pso .blog-image {
	border-bottom: 8px solid #002776;
}

.blog-pso .blog-image-holder {
	border-bottom: 8px solid #002776;
}

.blog-enliven .blog-image {
	border-bottom: 8px solid #59BEC9;
}

.blog-enliven .blog-image-holder {
	border-bottom: 8px solid #59BEC9;
}

.blog-familyworks .blog-image {
	border-bottom: 8px solid #007934;
}

.blog-familyworks .blog-image-holder {
	border-bottom: 8px solid #007934;
}

.blog-title {
  line-height: 26px;
	color: #283652;
	margin-top: 40px;
}

#homepage-blog a:hover {
	text-decoration: none;
}

#homepage-blog a:hover h3 {
	color: #002776;
}

#homepage-blog a p {
	font-weight: 400;
}

.header-image {
	height: 450px;
}

.service-holder-image {
	height: 300px;
}

.service-title {
	color: #002776;
	line-height: 0;
	margin-top: 30px;
}

.service-holder a:hover {
	text-decoration: none;
}

.footer-nav {
	padding-left: 0;
}

.main-header-image {
	height: 600px;
}

.no-header-img {
	height: 100px;
	background-color: #F5F5F5;
}

.no-header-img-2 {
	height: 75px;
}

.breadcrumb {
	margin-top: 0;
	margin-bottom: 0;
	padding: 10px 0;
}

.breadcumb-bg {
	background-color: #F5F5F5;
	margin-bottom: 20px;
}

.breadcrumb li a {
	color: #283652;
	font-size: 15px;
}

.page-header {
	margin-bottom: 20px;
}

.contact-info {
	background-color: #283652;
	padding: 20px;
}

.contact-info h3 {
	color: #fff;
	margin: 0;
}

.contact-info p, .contact-info p a {
	color: #fff;
	font-size: 15px;
	font-weight: 400;
}

.no-padding-left {
	padding-left: 0;
}

.gallery-image {
	height: 200px;
}

.gallery {
	padding-top: 50px;
  clear: both;
}

.gallery .portfolio-item {
	height: auto;
}

.portfolio-item {
	margin-bottom: 10px;
}

.breadcrumb>.active {
	color: #777;
}

.promo-content p {
	opacity: 0;
	margin-top: 0;
	transition: opacity .3s linear;
  -moz-transition: opacity .3s linear;
  -webkit-transition: opacity .3s linear;
	position: absolute;
	/*top: 86px;*/
	top: 50%;
	left: 50%;
	width: 100%;
	transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	-sand-transform: translateX(-50%) translateY(-50%);
	padding: 0 10px;
}

.promo-content:hover p {
	opacity: 1;
	transition: opacity .3s linear;
  -moz-transition: opacity .3s linear;
  -webkit-transition: opacity .3s linear;
}

.promo-content:hover h2 {
	opacity: 0;
	margin-top: 0;
	transition: opacity .3s linear;
  -moz-transition: opacity .3s linear;
  -webkit-transition: opacity .3s linear;
}

.blogged {
	margin-bottom: 30px;
  min-height: 490px;
}

.blog-entry a:hover {
	text-decoration: none;
}

.blog-entry a:hover h3 {
	color: #002776
}

.blog-entry a h3 {
	color: #283652;
}

.blog-entry a p {
	font-weight: 400;
}

.blog-entry {
	margin-left: -15px;
}

.blogpost .blog-image {
	height: 400px;
}

.blogpost .blog-image-holder {
	margin-top: 24px;
}

.google-map {
	margin-top: 0;
}

#map {
	height: 400px;
}

#Form_ContactForm .input-group {
	width: 100%;
}

#Form_ContactForm_action_submit {
	background-color: #002776;
}

#Form_ContactForm_action_submit:hover {
	background-color: rgb(113,214,224);
}

.contact-left-column p {
	margin-top: 8px;
	margin-bottom: 8px;
}

.contact-left-column a {
	color: #283652;
	font-weight: 600;
}

.contact-left-column a:hover {
	color: #002776;
	text-decoration: none;
}

.service-blocks {
	margin-bottom: 30px;
	margin-top: 10px;
}

h4 {
  font-size: 22px;
  margin: 0;
}

li a {
	font-size: 15px;
}

.breadcrumb li a {
	font-weight: 400;
}

.blog-enliven a:hover, .blog-pso a:hover, .blog-familyworks a:hover {
	text-decoration: none;
}

.blog-enliven a:hover h3, .blog-familyworks a:hover h3, .blog-pso a:hover h3 {
	color: #002776;
}

.blog-enliven a p, .blog-pso a p, .blog-familyworks a p {
	font-weight: 400;
}

.contact-right p {
	margin-top: 0;
}

.blog-enliven a img, .blog-familyworks a img , .blog-pso a img, .service-blocks a img {
	transform: scale(1);
	-ms-transform: scale(1);
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	-o-transform: scale(1);
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	opacity: 1;
}

.blog-enliven a:hover img, .blog-familyworks a:hover img, .blog-pso a:hover img, .service-blocks a:hover img {
	transform: scale(1.2);
  transition: all 0.3s ease-out 0s;
}

.service-blocks p {
	font-weight: 400;
	max-height: 115px;
}

.blog-section-title {
	text-align: center;
	margin-bottom: 50px;
}

.homepage-promo {
	border: 5px solid #fff;
}

.promo-row {
	padding: 5px 0;
	border-left: 5px solid white;
	border-right: 5px solid white;
}

.promo-row-bg {
	background-color: #F5F5F5;
}

.promo-block {
	height: 250px;
}

.promo-content {
  padding: 93px 10px 50px;
}

.greyed-small {
	margin-top: 5px;
}

.greyed-promo {
	height: 260px;
}

.tiles-container {
	padding-left: 0;
	padding-right: 0;
}

.no-border-right {
	border-right-width: 0;
}

.no-border-left {
	border-left-width: 0;
}

.greyed-promo img {
	filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
	-webkit-filter: grayscale(1);
	filter: grayscale(1);
	opacity: 0.3;
}

#searchtoggl {
	font-size: 16px;
	padding-left: 8px;
}

.nav > li > a {
	padding: 16px 14px 10px;
	font-size: 17px;
	text-transform: capitalize;
}

.dropdown-menu > li > a {
	font-size: 17px;
	text-transform: capitalize;
}

.footer-img-link:hover {
	opacity: 0.8;
}

.footershape {
	float: right;
}

.shape-holder {
	padding-left: 0;
}

.other-menu i {
	font-size: 28px;
	padding-left: 12px;
}

.other-menu .col-xs-8 {
	padding-top: 5px;
}

.mailchimp-btn {
	margin-bottom: 20px;
	margin-top: 20px;
}

.Actions {
	padding-left: 15px;
}

#mc_embed_signup_scroll .name-field input, #mc_embed_signup_scroll .email-field input, #FirstName input, #LastName input, #Address input, #Suburb input, #City input, #PostCode input {
	background-color: #326497;
	color: #fff;
	outline: 0;
	border: 0;
}

#mailchimp-signup .mc-input-sections {
	padding-top: 20px;
}

.modal-content {
  border-radius: 20px 0 20px 0;
}

.email-field label, .name-field label, #FirstName label, #LastName label, #Address label, #Suburb label, #City label, #PostCode label {
	font-size: 25px;
	color: #326497;
	font-weight: 400;
}

#Form_Form .form-group {
	margin-bottom: 12px;
}

#FirstName input, #LastName input, #Address input {
	padding: 0px 10px;
	height: 39px;
}

.email-field input, .name-field input, #Form_Form_FirstName, #Form_Form_LastName, #Form_Form_Address {
	width: 100%;
	padding: 10px;
	font-size: 18px;
}

.name-field label, #FirstName label {
	margin-top: 30px;
}

#mc_embed_signup div.mce_inline_error {
	background-color: #7E9EBE !important;
}

.modal-content .btn {
	background-color: #326497;
	font-family: 'Alegreya Sans', sans-serif;
	font-size: 20px;
}

.modal-content .btn:hover {
	opacity: 0.8;
}

.signup-border {
	padding: 20px 0;
	border-radius: 20px 0px 20px 0px;
	background-color: #7e9ebe;
	margin-top: 40px;
}

h4.signup-text {
	color: #fff;
  padding: 10px 0 0 40px;
  font-size: 25px;
}

.signup-border .btn {
	background-color: #fff;
	color: #326497;
	border-radius: 10px 0px 10px 0px;
	padding: 10px 60px;
	font-family: 'Alegreya Sans', sans-serif;
	font-size: 20px;
}

.modal-content h4 {
	font-size: 25px;
}

.signup-border .btn:hover {
	background-color: rgba(255, 255, 255, 0.7);
}

#content-container {
	margin-top: 0;
}

#content-container.homepage-content {
	margin-top: 60px !important;
}

#content-container ul {
	padding-left: 20px;
	font-family: "Open Sans", sans-serif;
	font-size: 17px;
}

#content-container ul li a {
	font-family: "Open Sans", sans-serif;
	font-size: 17px;
}

h2 a {
	display: block;
  position: relative;
  top: -120px;
  visibility: hidden;
}

#content-container ul > ul {
	margin-top: 5px;
	margin-bottom: 5px;
}

.promo-row a:hover {
	cursor: pointer;
}

.nav-image {
	background-position: 62%;
	height: 115px;
	top: -15px;
}

.company-logo {
	margin-top: 4px;
}

.nav-image.move-nav {
	opacity: 0.95;
	width: 200px;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.navbar {
	margin-top: 8px;
}

ul#SearchResults {
	padding-left: 0;
}

#MemberLoginForm_LoginForm_Remember {
	width: 13px;
	margin-top: -16px;
}

#MemberLoginForm_LostPasswordForm_Email {
	border: 1px solid #000;
	height: 30px;
}

#MemberLoginForm_LoginForm_action_dologin, #MemberLoginForm_LostPasswordForm_action_forgotPassword {
	background-color: #316498;
	color: #fff;
	border: 0;
  padding: 10px 15px;
}

label {
	font-size: 17px;
}

h2 {
  padding-top: 17px;
	line-height: 29px;
}

ol li {
	font-family: 'Open Sans', sans-serif;
  font-size: 17px;
  line-height: 1.4em;
  color: #333;
	padding: 5px 0;
}

footer {
	margin-bottom: 0 !important;
}

#homepage-blog.section {
	margin-top: 80px;
}

.event-wrapper {
	position: relative;
}

.event-info {
	position: absolute;
	bottom: 40px;
  background-color: rgba(49, 100, 152, 0.8);
	width: 100%;
	bottom: 0;
	padding: 10px 0;
}

.event-title {
	position: relative;
	color: #fff;
	font-size: 35px;
}

.event-caption {
	position: relative;
	color: #fff;
	font-size: 18px;
}

.event-link {
	position: relative;
	color: #fff;
}

.btn-default {
	color: rgba(49, 100, 152, 0.8);
	background-color: #fff;
	padding: 10px 20px;
	top: 15px;
	position: relative;
	color: 17px;
}

.btn-default:hover {
	color: rgba(49, 100, 152, 0.8);
	background-color: #fff;
	padding: 10px 20px;
	top: 15px;
	position: relative;
	opacity: 0.8;
	color: 17px;
}

.nav-image.move-nav .dropdown .dropdown-menu {
	opacity: 1;
}

#Search.form-group {
	margin-bottom: 0;
}

#Recurring .checkbox.checkbox, #JoinMailingList .checkbox.checkbox, #SparkOfLifeSupport .checkbox.checkbox, #FamilyWorksSupport .checkbox.checkbox {
	display: inline-block;
	float: left;
	margin-right: 10px;
}

.donation-amount {
	margin-top: 0;
}

.donation-amount h4 {
	font-size: 20px;
  margin: 0;
  font-family: 'Alegreya Sans', sans-serif;
}

#UserForm_Form .checkbox, #UserForm_Form .radio {
	display: inline-block;
}

#UserForm_Form ul {
	padding-left: 0;
}

.form-control:focus {
	border-color: #316498;
}

#Form_LocationSearch .btn-default {
	top: 0;
	color: #fff !important;
}

#Form_LocationSearch .form-control {
	height: 44px;
}

.read-more-map a {
	color: #316498 !important;
}

#mainnavigation {
	position: fixed;
	z-index: 10;
	width: 100%;
}

#site-nav {
	z-index: 4;
}

.navbar-inverse .navbar-nav>li>a, .navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:active, .navbar-inverse .navbar-nav>li>a:focus {
	color: #fff;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
	color: #fff;
}

#searchtoggl i {
	color: #fff;
}

.dropdown-menu a {
	color: #fff;
	font-size: 16px;
	letter-spacing: 0.5px;
}

.dropdown-menu>li>a, .dropdown-menu>li>a:hover {
	color: #fff;
}

.loc-service {
	font-size: 16px;
}

.loc-name, .loc-service, .read-more-map {
	line-height: 25px;
}

#loc-list .list-details {
	width: 200px !important;
}

#Form_LocationSearch #address {
	display: none;
}

.col-xs-8 a:hover {
	cursor: pointer;
}

#UserForm_Form_action_process {
	background-color: #316498 !important;
	border: 0;
	font-size: 17px;
	color: #fff;
	padding: 6px 12px;
	border-radius: 4px;
}

#UserForm_Form_action_process:hover {
	background-color: #002776 !important;
	color: #fff;
	padding: 6px 12px;
	border-radius: 4px;
}

.board-img {
	overflow: hidden;
}

.caption-title {
	font-size: 22px;
	margin: 0;
	font-style: italic;
	color: rgb(97,99,101);
	line-height: 14px;
}

.board-item .column-image {
	margin-top: 0;
	margin-bottom: 0;
}

.board-item {
	margin-top: 25px;
  margin-bottom: 25px;
  min-height: 560px;
}

.board-item a img {
    transform: scale(1);
    -ms-transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.board-item a:hover img {
    transform:scale(1.1);
    -ms-transform:scale(1.1); /* IE 9 */
    -moz-transform:scale(1.1); /* Firefox */
    -webkit-transform:scale(1.1); /* Safari and Chrome */
    -o-transform:scale(1.1); /* Opera */
    -webkit-transition: all 0.3s ease-out;
    -moz-transition:    all 0.3s ease-out;
    -o-transition:      all 0.3s ease-out;
    -ms-transition:    all 0.3s ease-out;
    transition:        all 0.3s ease-out;
}

.service-holder-image {
	overflow: hidden;
}

#Form_ContactForm_action_submit {
	background-color: #316498 !important;
  border: 0;
  font-size: 17px;
	color: #fff;
  padding: 6px 12px;
	border-radius: 4px;
}

#Form_ContactForm_action_submit:hover {
    background-color: #002776 !important;
}

.nav.navbar-nav .current {
	color: rgba(255, 255, 255, 1);
}

.nav.navbar-nav .section {
	margin: 0;
	color: rgba(255, 255, 255, 1);
}

.navbar-inverse .navbar-nav>li>a, .navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:active, .navbar-inverse .navbar-nav>li>a:focus, .dropdown-menu>li>a, .dropdown-menu>li>a:hover {
	color: rgba(255, 255, 255, 0.8);
}

.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
	color: rgba(255, 255, 255, 1);
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	background-color: rgba(255, 255, 255, 1);
	color: #316498;
}

.opacity-nav .navbar-inverse .navbar-nav>li>a {
	color: rgba(255,255,255,1);
}

#footer .footer-nav li {
	color: rgba(255, 255, 255, 0.8);
}

.blogpost .blog-image-holder {
	border-bottom: 0;
	height: 76px;
	background-color: #F5F5F5;
}

.nav.navbar-nav .dropdown-menu .current:hover {
	color: #316498;
}

.job-title {
	color: #283652;
}

.job-title:hover {
	color: #002776;
}

.donation-button.btn.btn-primary.active {
	background-color: #002776 !important;
}

.homepage-content #intro-container {
	padding-bottom: 0px;
}

.btn.btn-default.close-modal {
	top: 0;
	border-radius: 6px;
	color: #fff;
	left: 5px;
}

.btn.btn-default.close-modal:hover {
	background-color: #002776 !important;
}

.modal-header .close {
	display: none;
}

#mce-success-response {
	font-size: 17px;
}

#PageNumbers a {
	font-size: 20px;
}

#PageNumbers .pagination a {
	font-size: 24px !important;
}

.paginationnum {
	font-size: 24px;
}

.contact-info .small-text {
	font-size: 12px;
}

#Recurring label {
	width: 90%;
}

#JoinMailingList label {
	width: 90%;
}

.inline-control label {
	font-family: 'Open Sans';
  font-size: 15px;
}

.enliven-header-bg {
	background-color: rgba(89, 190, 201, 0.9);
	position: absolute;
	top: 475px;
	right: 0px;
	z-index: 2;
	padding: 10px 30px;
}

.enliven-header-bg .carousel-logo.home-logo {
	position: relative;
	z-index: 3;
}

.enliven-header-bg img.carousel-logo {
	width: 70%;
}

.familyworks-header-bg {
	background-color: rgba(0, 121, 52, 0.9);
	position: absolute;
	top: 475px;
	right: 0px;
	z-index: 2;
	padding: 10px 30px;
}

.familyworks-header-bg .carousel-logo.home-logo {
	position: relative;
	z-index: 3;
}

.familyworks-header-bg img.carousel-logo {
	width: 70%;
}

.pso-header-bg {
	background-color: rgba(0, 39, 118, 0.9);
	position: absolute;
	top: 475px;
	right: 0px;
	z-index: 2;
	padding: 10px 30px;
}

.pso-header-bg .carousel-logo.home-logo {
	position: relative;
	z-index: 3;
}

.pso-header-bg img.carousel-logo {
	width: 70%;
}

.php-header-bg {
	background-color: rgba(49, 100, 152, 0.9);
	position: absolute;
	top: 521px;
	right: 0px;
	z-index: 2;
	padding: 10px 30px;
}

.php-header-bg .carousel-logo.home-logo {
	position: relative;
	z-index: 3;
}

.php-header-bg img.carousel-logo {
	width: 80%;
}

.php-header-bg-sm {
  background-color: rgba(49, 100, 152, 0.9);
  position: absolute;
  top: 386px;
  right: 0px;
  z-index: 2;
  padding: 10px 30px;
}

.php-header-bg-sm img.carousel-logo {
	width: 60%;
}

.enliven-header-bg-sm {
  background-color: rgba(89, 190, 201, 0.9);
  position: absolute;
  top: 340px;
  right: 0px;
  z-index: 2;
  padding: 10px 30px;
}

.enliven-header-bg-sm img.carousel-logo {
	width: 60%;
}

.pso-header-bg-sm {
  background-color: rgba(0, 39, 118, 0.9);
  position: absolute;
  top: 340px;
  right: 0px;
  z-index: 2;
  padding: 10px 30px;
}

.pso-header-bg-sm img.carousel-logo {
	width: 60%;
}

.familyworks-header-bg-sm {
  background-color: rgba(0, 121, 52, 0.9);
  position: absolute;
  top: 340px;
  right: 0px;
  z-index: 2;
  padding: 10px 30px;
}

.familyworks-header-bg-sm img.carousel-logo {
	width: 60%;
}

/*div#Frequency {
	visibility: hidden;
}*/

#Frequency {
	display: none;
}

#Form_DonateForm_action_donate {
	margin-left: -15px;
}

@media screen and (max-width: 1199px) {
	#mainnavigation {
		background-color: rgba(50, 100, 151, 1) !important;
		background-image: none !important;
	}

	.nav-image {
		height: auto;
	}

	.navbar-nav {
		margin-top: 17px;
	}

	.opacity-nav {
		opacity: 0.95;
	}

	.blogged {
		min-height: 545px;
	}
}

@media screen and (max-width: 991px) {
	.footer-middle img {
		display: none;
	}

	.board-item {
		min-height: 650px;
	}
}

@media screen and (max-width: 992px) {
	.nav > li > a {
    padding: 16px 12px 10px;
	}

	.navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }

   .navbar-collapse.collapse.in {  /* NEW */
        display: block!important;
    }

		.navbar-toggle {
			margin-top: 30px;
		}

		.navbar-nav .open .dropdown-menu>li>a, .navbar-nav .open .dropdown-menu .dropdown-header {
		    padding: 5px 15px 5px 15px;
		}
}

@media screen and (max-width: 768px) {
	#homepage-blog {
		padding-left: 15px;
		padding-right: 15px;
	}

	#footer ul {
		text-align: center;
	}

	#searchtoggl {
		display: none;
	}

	#TemplateSearchForm_SearchForm_Search {
		width: 100% !important;
		border: 1px solid #fff;
	}

	#TemplateSearchForm_SearchForm_action_Submit {
		font-size: 22px;
		left: 45%;
	}

	#intro-container p {
		padding-left: 0;
		padding-right: 0;
	}

	h2 {
		line-height: 35px;
	}

	#TemplateSearchForm_SearchForm_action_Submit, #TemplateSearchForm_SearchForm_Search {
		color: #fff;
	}

	.map-container {
		margin-left: -43px;
	}

	.carousel-logo.home-logo, .carousel-logo.tagline {
		width: 320px;
	}

	.php-header-bg {
		top: 534px;
	}
}
.padding-left-0 {
	padding-left:0;
}
.padding-right-0 {
	padding-right:0;
}
@media screen and (max-width: 991px) {
	.padding-left-0 {
		padding-right:0px;
	}
	.padding-right-0 {
		padding-left:0px;
	}
}
span.error.message {
	color: red;
	margin-left:10px;
}
#map {
	width:100% !important;
}
#loc-list {
	width:100% !important;
}
.margin-bottom-20 {
	margin-bottom: 20px;
}
.donation-button {
	padding: 12px !important;
}
.btn-primary:hover {
	background-color:rgb(113,214,224);
}
.btn-primary {
	background-color:#002776;
}
.btn-primary.active {
	color: #fff;
    background-color: rgb(113,214,224);
}
.error {
	color:red;
}
#content-container ul.donation-amount, #content-container ul.step-buttons, #content-container ul.list-unstyled {
	padding-left:0px;
}
.clear-field-block {
	clear:both;
}
ul.optionset {
	margin:0px;
}
.width-200 {
	width:200px !important;
}

.btn-primary {
	background-color: #316498 !important;
	border: 0;
	font-size: 17px;
}

.btn-primary:hover {
	background-color: #002776 !important;
}

#TemplateSearchForm_SearchForm .btn-primary {
	background-color: transparent !important;
}

.no-header-img.no-bg {
	background-color: #fff;
}

.email-field label {
  margin-top: 30px;
}


.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
  color: #fff;
  background-color: #326497;
  border: 1px solid #ddd;
  border-bottom-color: transparent;
  cursor: default;
}

#content-container ul.nav.nav-tabs {
	padding-left: 0;
}

#emailerror, #postalerror, #fnameerror, #lnameerror {
	display: none;
}

.hometab .btn.btn-default.close-modal {
	display: inline-block;
}

.hometab .Actions {
	width: auto;
	display: inline-block;
	float: left;
}

.modal-body {
	min-height: 260px;
}

#UserForm_Form #UserForm_Form_action_process {
	margin-left: -15px !important;
}
